local _G = getfenv(0)

function Skinner:ItemSync() 

	for i = 1, 4 do
	  self:removeRegions(_G["ISync_OptionsFrameTab"..i], {1, 2, 3, 4})
	  self:moveObject(_G["ISync_OptionsFrameTab"..i], "+", 15, nil, nil)
	  self:applySkin(_G["ISync_OptionsFrameTab"..i])
	end
	
	self:applySkin(ISync_MainFrame)
	self:applySkin(ISync_SearchFrame)
	self:applySkin(ISync_BV_Frame)
	self:applySkin(ISync_FavFrame)
	self:applySkin(ISync_FiltersFrame)
	self:applySkin(ISync_OptionsFrame)

end
